none
Instalando Borland Delphi 8.0 RRS feed

  • Pergunta

  • Tenho Windows XP Professional Service Pack 3 e tentei instalar o "Borland Delphi 8.0" e ele me solicitou o "Microsoft.NET Framework SDK v1.1" só que tenho instalado o "Microsoft.NET Framework 1.1" e o "Microsoft.NET Framework 1.1 Hotfix(KB28366)" o que devo fazer?

    quarta-feira, 22 de outubro de 2008 23:41

Respostas